/* eslint-disable no-useless-catch */
import axiosInstance from '../../../../utils/axiosInstance'

const fetchJourney = async () => {
	try {
		const response = await axiosInstance.get(`/topic/complete`)
		return response.data
	} catch (error) {
		throw error
	}
}

export default {
	fetchJourney,
}
